<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F9F8FF"
    tools:context=".fragment.FavoriteFragment">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:id="@+id/fav_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/fav_sounds"
        android:textSize="28sp"
        android:layout_marginTop="50dp"
        android:layout_centerHorizontal="true"/>
    <ImageView
        android:id="@+id/fav_null_img"
        android:layout_width="200dp"
        android:layout_height="200dp"
        android:visibility="gone"
        android:background="@mipmap/null_fav"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"/>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/fav_recycle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/fav_title"
        android:padding="24dp"/>



</RelativeLayout>